[Dialogs]
Welcome=1
License=1
License2=1
UserInfo=1
FeatureInfo1=1
SingleDirectory=1
InstallationType=0
FeatureTree=1
HPVisa=0
FeatureInfo2=0
ConfirmStart=1
End=1

[UserInfoDialog]
RegUserProp=USERNAME
RegCompanyProp=COMPANYNAME
RegSNProp=SERIALNUMBER
RegIsEvalProp=REGISEVAL
SupportEval=1


[Distribution]
Title=1
GUID={19B15489-8DDA-4AE8-B58D-E5D9B26CC0C0}
Version=10.0.2.0
IDPath=nidist.id
PackageGUID={2A73305A-AF5C-4873-9A46-620FE0D67204}
Has64bitPart=1

[EndDialog]
Readme=5;30,50,350,90;static
UserExit=6
ErrorExit=3
CheckboxText=7;;LaunchExe,CDS_SUU

[OS]
Version9XMin=-1
VersionNTMin=5,0,2195,3,0 
VersionNTMax=
Version9XMax=


[Graphics]
TopBar=IDB_TOPSTRIP,IDB_TOPSTRIP256,IDB_TOPSTRIP16,IDB_TOPSTRIP_LARGE_FONT,IDB_TOPSTRIP_LARGE_FONT256,IDB_TOPSTRIP_LARGE_FONT16
FullScreen=IDB_FULLSCREEN,IDB_FULLSCREEN256,IDB_FULLSCREEN_LARGE_FONT,IDB_FULLSCREEN_LARGE_FONT256

[InitProgress]
left=33
top=205
right=350
bottom=215
red=255
green=255
blue=255

[InstallLevels]
Default=100

[Localization]
Languages=9,7,17
StandardRes0007=Supportfiles\niresdeu.cab
StandardRes0017=Supportfiles\niresjpn.cab
CustomRes0009=Supportfiles\resource_eng.cab
CustomRes0007=Supportfiles\resource_deu.cab
CustomRes0017=Supportfiles\resource_jpn.cab


[Merged]
Path=Supportfiles\merged.cab
LangXfm0007=Supportfiles\merged0007.mst
LangXfm0017=Supportfiles\merged0017.mst

[MsiEngine]
WinNTPath=supportfiles\WindowsInstaller-KB893803-v2-x86.exe
RequiredVersion=3.0.0.0
CommandLine=/passive /norestart

[Settings]
WelcomeAutoAdvance=1

[SingleDirectoryDialog]
Dir1=NIDIR
DirText1=2;40,68,307,107

[Strings]
WelcomeTitle=4;23,60,340,80
WelcomeText=55;23,80,340,210

[Utilities]
UpgradeManagerPostProcessor=supportfiles\nipie.exe
NISysInfo=supportfiles\NISysInf.dll


[Parts]
ewbpro.msi=
ewbcore.msi=
ewbsuu.msi=
nilm.msi=
HelpAsst.msi=
HelpAsst64.msi=
MDFSupport.msi=
EulaDepot.msi=
NI-USI.msi=
logos.msi=
svcloc.msi=
mkl.msi=
lv82runtime.msi=
LVRTNBFIFO.msi=
tdms.msi=
CVIRTE.msi=
MetaUninstaller.msi=
[ewbpro.msi]
Path=Parts\ewbpro\ewbpro.msi
Volume=1
ProductCode={DD541310-3901-404D-8ADF-E15A92AF5DA5}
ProductId={DD541310-3901-404D-8ADF-E15A92AF5DA5}
LangXfm0007=Parts\ewbpro\ewbpro.msi_deu.mst
LangXfm0017=Parts\ewbpro\ewbpro.msi_jpn.mst
[ewbcore.msi]
Path=Parts\ewbcore\ewbcore.msi
Volume=1
ProductCode={0087583F-1ED8-4A92-88A4-D49DCD56FC6B}
ProductId={0087583F-1ED8-4A92-88A4-D49DCD56FC6B}
LangXfm0007=Parts\ewbcore\ewbcore.msi_deu.mst
LangXfm0017=Parts\ewbcore\ewbcore.msi_jpn.mst
[ewbsuu.msi]
Path=Parts\ewbsuu\ewbsuu.msi
Volume=1
ProductCode={7998C54B-5D31-48A6-93D1-72C73FFFC043}
ProductId={7998C54B-5D31-48A6-93D1-72C73FFFC043}
LangXfm0007=Parts\ewbsuu\ewbsuu.msi_deu.mst
LangXfm0017=Parts\ewbsuu\ewbsuu.msi_jpn.mst
[nilm.msi]
Path=Parts\nilm\nilm.msi
Volume=1
ProductCode={57700DD3-0C10-4CE6-95BA-630284EE2CB1}
ProductId={57700DD3-0C10-4CE6-95BA-630284EE2CB1}
LangXfm0007=Parts\nilm\nilm.msi_deu.mst
LangXfm0012=Parts\nilm\nilm.msi_fra.mst
LangXfm0017=Parts\nilm\nilm.msi_jpn.mst
LangXfm0018=Parts\nilm\nilm.msi_kor.mst
LangXfm2052=Parts\nilm\nilm.msi_chs.mst
[HelpAsst.msi]
Path=Parts\HelpAsst\HelpAsst.msi
Volume=1
ProductCode={6F7D11DC-DE87-45C8-A37E-A35B724FC771}
ProductId={6F7D11DC-DE87-45C8-A37E-A35B724FC771}
LangXfm0007=Parts\HelpAsst\HelpAsst.msi_deu.mst
LangXfm0012=Parts\HelpAsst\HelpAsst.msi_fra.mst
LangXfm0017=Parts\HelpAsst\HelpAsst.msi_jpn.mst
LangXfm0018=Parts\HelpAsst\HelpAsst.msi_kor.mst
LangXfm1028=Parts\HelpAsst\HelpAsst.msi_cht.mst
LangXfm2052=Parts\HelpAsst\HelpAsst.msi_chs.mst
[HelpAsst64.msi]
Path=Parts\HelpAsst\HelpAsst64.msi
Volume=1
ProductCode={21903252-3854-48D6-8F0C-F648CFA818C9}
LangXfm0007=Parts\HelpAsst\HelpAsst64.msi_deu.mst
LangXfm0012=Parts\HelpAsst\HelpAsst64.msi_fra.mst
LangXfm0017=Parts\HelpAsst\HelpAsst64.msi_jpn.mst
LangXfm0018=Parts\HelpAsst\HelpAsst64.msi_kor.mst
LangXfm1028=Parts\HelpAsst\HelpAsst64.msi_cht.mst
LangXfm2052=Parts\HelpAsst\HelpAsst64.msi_chs.mst
[MDFSupport.msi]
Path=Parts\MDF\MDFSupport.msi
Volume=1
ProductCode={6D2737AE-8898-4BE1-AE46-555B7DB540A8}
ProductId={6D2737AE-8898-4BE1-AE46-555B7DB540A8}
LangXfm0007=Parts\MDF\MDFSupport.msi_deu.mst
LangXfm0012=Parts\MDF\MDFSupport.msi_fra.mst
LangXfm0017=Parts\MDF\MDFSupport.msi_jpn.mst
LangXfm0018=Parts\MDF\MDFSupport.msi_kor.mst
LangXfm1028=Parts\MDF\MDFSupport.msi_cht.mst
LangXfm2052=Parts\MDF\MDFSupport.msi_chs.mst
[EulaDepot.msi]
Path=Parts\MDF\EulaDepot.msi
Volume=1
ProductCode={D6FAEBB1-90E0-4CF8-9A41-9087E6789D11}
LangXfm0007=Parts\MDF\EulaDepot.msi_deu.mst
LangXfm0012=Parts\MDF\EulaDepot.msi_fra.mst
LangXfm0017=Parts\MDF\EulaDepot.msi_jpn.mst
LangXfm0018=Parts\MDF\EulaDepot.msi_kor.mst
LangXfm1028=Parts\MDF\EulaDepot.msi_cht.mst
LangXfm2052=Parts\MDF\EulaDepot.msi_chs.mst
[NI-USI.msi]
Path=Parts\NI-USI\NI-USI.msi
Volume=1
ProductCode={047DB692-BBD4-4768-91CC-ABD418B494B8}
ProductId={047DB692-BBD4-4768-91CC-ABD418B494B8}
LangXfm0007=Parts\NI-USI\NI-USI.msi_deu.mst
LangXfm0012=Parts\NI-USI\NI-USI.msi_fra.mst
LangXfm0017=Parts\NI-USI\NI-USI.msi_jpn.mst
LangXfm0018=Parts\NI-USI\NI-USI.msi_kor.mst
LangXfm1028=Parts\NI-USI\NI-USI.msi_cht.mst
LangXfm2052=Parts\NI-USI\NI-USI.msi_chs.mst
[logos.msi]
Path=Parts\logos470\logos.msi
Volume=1
ProductCode={5535426F-E814-4B34-9B36-726E9DBEB7A7}
ProductId={5535426F-E814-4B34-9B36-726E9DBEB7A7}
LangXfm0007=Parts\logos470\deu.mst
LangXfm0012=Parts\logos470\fra.mst
LangXfm0017=Parts\logos470\jpn.mst
LangXfm0018=Parts\logos470\kor.mst
LangXfm2052=Parts\logos470\chs.mst
[svcloc.msi]
Path=Parts\svcloc\svcloc.msi
Volume=1
ProductCode={BFAA820A-C7D8-42AE-A3BA-CE118F3F0802}
ProductId={BFAA820A-C7D8-42AE-A3BA-CE118F3F0802}
LangXfm0007=Parts\svcloc\deu.mst
LangXfm0012=Parts\svcloc\fra.mst
LangXfm0017=Parts\svcloc\jpn.mst
LangXfm0018=Parts\svcloc\kor.mst
LangXfm2052=Parts\svcloc\chs.mst
[mkl.msi]
Path=Parts\MKL700\mkl.msi
Volume=1
ProductCode={DB2C5648-700D-4AEF-83E1-70C72F0C34FA}
ProductId={DB2C5648-700D-4AEF-83E1-70C72F0C34FA}
LangXfm0007=Parts\MKL700\deu.mst
LangXfm0012=Parts\MKL700\fra.mst
LangXfm0017=Parts\MKL700\jpn.mst
LangXfm0018=Parts\MKL700\kor.mst
[lv82runtime.msi]
Path=Parts\lv82rte\lv82runtime.msi
Volume=1
ProductCode={45FA54F6-8574-49D2-9E2D-0BDDE6237822}
ProductId={45FA54F6-8574-49D2-9E2D-0BDDE6237822}
LangXfm0007=Parts\lv82rte\deu.mst
LangXfm0012=Parts\lv82rte\fra.mst
LangXfm0017=Parts\lv82rte\jpn.mst
LangXfm0018=Parts\lv82rte\kor.mst
LangXfm2052=Parts\lv82rte\chs.mst
[LVRTNBFIFO.msi]
Path=Parts\LVRTNBFIFO\LVRTNBFIFO.msi
Volume=1
ProductCode={7E3668CB-1228-416E-B721-C2FA3247B985}
ProductId={7E3668CB-1228-416E-B721-C2FA3247B985}
LangXfm0007=Parts\LVRTNBFIFO\deu.mst
LangXfm0012=Parts\LVRTNBFIFO\fra.mst
LangXfm0017=Parts\LVRTNBFIFO\jpn.mst
LangXfm0018=Parts\LVRTNBFIFO\kor.mst
LangXfm2052=Parts\LVRTNBFIFO\chs.mst
[tdms.msi]
Path=Parts\tdms\tdms.msi
Volume=1
ProductCode={78231F18-FD98-4B03-A932-DE9329594D08}
ProductId={78231F18-FD98-4B03-A932-DE9329594D08}
LangXfm0007=Parts\tdms\deu.mst
LangXfm0012=Parts\tdms\fra.mst
LangXfm0017=Parts\tdms\jpn.mst
LangXfm0018=Parts\tdms\kor.mst
LangXfm2052=Parts\tdms\chs.mst
[CVIRTE.msi]
Path=Parts\CVIRTE\CVIRTE.msi
Volume=1
ProductCode={25F138F7-89D9-4836-A9F5-642DEA06564C}
ProductId={25F138F7-89D9-4836-A9F5-642DEA06564C}
LangXfm0007=Parts\CVIRTE\CVIRTE.msi_deu.mst
LangXfm0012=Parts\CVIRTE\CVIRTE.msi_fra.mst
LangXfm0017=Parts\CVIRTE\CVIRTE.msi_jpn.mst
LangXfm0018=Parts\CVIRTE\CVIRTE.msi_kor.mst
LangXfm1028=Parts\CVIRTE\CVIRTE.msi_cht.mst
LangXfm2052=Parts\CVIRTE\CVIRTE.msi_chs.mst
[MetaUninstaller.msi]
Path=Parts\MU\MetaUninstaller.msi
Volume=1
ProductCode={E8991297-B702-44AA-ABAA-02C12045D8E9}
ProductId={E8991297-B702-44AA-ABAA-02C12045D8E9}
LangXfm0007=Parts\MU\MetaUninstaller.msi_deu.mst
LangXfm0012=Parts\MU\MetaUninstaller.msi_fra.mst
LangXfm0017=Parts\MU\MetaUninstaller.msi_jpn.mst
LangXfm0018=Parts\MU\MetaUninstaller.msi_kor.mst
LangXfm1028=Parts\MU\MetaUninstaller.msi_cht.mst
LangXfm2052=Parts\MU\MetaUninstaller.msi_chs.mst
[Files]
LicenseTextFile0009=NI;Licenses\NI Released License Agreement - English.rtf
LicenseTextFile0010=NI;Licenses\NI Released License Agreement - Spanish.rtf
LicenseTextFile0016=NI;Licenses\NI Released License Agreement - Italian.rtf
LicenseTextFile0007=NI;Licenses\NI Released License Agreement - German.rtf
LicenseTextFile0012=NI;Licenses\NI Released License Agreement - French.rtf
LicenseTextFile0017=NI;Licenses\NI Released License Agreement - Japanese.rtf
LicenseTextFile0018=NI;Licenses\NI Released License Agreement - Korean.rtf
LicenseTextFile2052=NI;Licenses\NI Released License Agreement - Simplified Chinese.rtf
License2TextFile0009=HI-TECH;Licenses\NI Circuit Design Suite - HI-TECH License Agreement - English.rtf
License3TextFile0009=Microchip;Licenses\NI Circuit Design Suite - Microchip License Agreement - English.rtf
[SilentInstallRequirements]
MustAcceptLicenses=1
